CVE-2005-0880

2005-05-02T00:00:00
ID CVE-2005-0880
Type cve
Reporter NVD
Modified 2017-07-10T21:32:27

Description

content.php in Vortex Portal allows remote attackers to obtain sensitive information via an invalid act parameter, which leaks the full pathname in a PHP error message.